/*
 * This is sample code generated by rpcgen.
 * These are only templates and you can use them
 * as a guideline for developing your own functions.
 */

#include "Funciones.h"

int *
suma_1_svc(sumandos *argp, struct svc_req *rqstp)
{
	static int  result;

	result = argp->sumando1 + argp->sumando2;

	return &result;
}
